#{extends 'borderNG.html' /}

<table width="100%" border="0" cellspacing="0" cellpadding="2">
  <tr>
    <td><h3>&{'migration.migrate_user_id'} </h3></td>
  </tr>
  <tr>
    <td>&{'migration.langkah_tiga'}</td>
  </tr>
  <tr>
    <td>
      <table border="0" cellspacing="0" cellpadding="2">
       #{list listDup, as:'pegawai'}
        <tr>
          <td align="right">${pegawai_index}</td>
          <th>&{'migration.user_id_nip'}</th>
          <td> #{if pegawai_index==1}<h4>&{'migration.login_saat_ini'}:</h4>#{/if}
              <strong>${pegawai.user?.userid}  (${pegawai.peg_nip})</strong>  ${pegawai.peg_no_sk}                 
          </td>
          <td align="right" nowrap="nowrap"> </td>
        </tr>
        <tr>
          <td> </td>
          <th>&{'migration.nama_golongan'}</th>
          <td colspan="2"><strong>${pegawai.peg_nama} -</strong> ${pegawai.peg_golongan} / ${pegawai.peg_pangkat} </td>
        </tr>
        <tr>
          <td> </td>
          <th>&{'migration.agency'}</th>
          <td colspan="2"><em>${pegawai.satuan_kerja.agency.agc_nama}</em> - ${pegawai.satuan_kerja.stk_nama} </td>
        </tr>
        <tr>
          <td colspan="4"> </td>
        </tr>
        #{/list}
    </table></td>
  </tr>
  <tr>
    <td> </td>
  </tr>
  <tr>
    <td><h4>&{'migration.user_id_baru'}</h4></td>
  </tr>
  <tr>
    <td><table border="0" cellspacing="0" cellpadding="1">
      <tr>
        <th nowrap="nowrap">&{'migration.user_id'}</th>
        <td width="100%"> </td>
      </tr>
      <tr>
        <th nowrap="nowrap">&{'migration.nama'}</th>
        <td> </td>
      </tr>
      <tr>
        <th nowrap="nowrap">&{'migration.nip'}</th>
        <td> </td>
      </tr>
      <tr>
        <th nowrap="nowrap">&{'migration.email'}</th>
        <td> </td>
      </tr>
      <tr>
        <th nowrap="nowrap">&{'migration.tlp'}</th>
        <td> </td>
      </tr>
      <tr>
        <th nowrap="nowrap">&{'migration.tgl_lahir'}</th>
        <td> </td>
      </tr>
      <tr>
        <th nowrap="nowrap">Password</th>
        <td> </td>
      </tr>
      <tr>
        <th nowrap="nowrap">&{'migration.pwd_repeat'}</th>
        <td> </td>
      </tr>
      <tr>
        <td colspan="2" nowrap="nowrap"><input type="submit" name="button2" id="button2" value="&lt;&lt; &{'migration.kembali'}" />
                    <input type="submit" name="button" id="button" value="&{'migration.simpan'}" /></td>
        </tr>
    </table></td>
  </tr>
</table>
